#menu-pc {
	position:absolute;
	width:998px;
	height:59px;
	z-index:2001;
	left: 28px;
	top: 0px;
	font-size: 16pt;
}

.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 998px;
  margin: 3px auto 30px;
  padding: 0;
  font-size:16px;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 140px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size:16px;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 14px 0 11px;
  color: #555;
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  font-size:16px;
  border: 2px solid #FFF;
  border-bottom:1px solid #FFF;
}
.dropmenu li ul li{
  width: 100%;
  font-size:16px;
}
.dropmenu li ul li a{
  padding: 20px 15px;
  border-bottom: 1px solid #FFF;
  background: #F2E3D0;
  text-align: center;
  font-size:16px;
}

.dropmenu li ul:before,
.dropmenu li ul:after{
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
}

/*PC用のメニューフキダシCSSここから*/
.dropmenu li ul:before{
  top: -17px;
  border-style: solid;
  border-color: transparent transparent #FFF transparent;
  border-width: 0 23px 18px 0;
}
.dropmenu li ul:after{
  top: -13px;
  border-style: solid;
  border-color: transparent transparent #F2E3D0 transparent;
  border-width: 0 19px 15px 0;
  z-index: 10;
}
/*PC用のメニューフキダシCSSここまで*/

.dropmenu li:hover > a{

}
.dropmenu li a:hover{
	color:#999;
	font-size:16px;
}

#fade-in2 li ul{
  opacity: 0;
  top: 50%;
  visibility: hidden;
  transition: .5s;
}
#fade-in2 li:hover ul{
  top: 120%;
  visibility: visible;
  opacity: 1;
}


#flip2 {
	font-size:16px;
}
#flip2 li ul {
  visibility: hidden;
  perspective: 400px;
}
#flip2 li:hover ul{
  visibility: visible;
}
#flip2 ul li{
  transform: rotateY(90deg);
  transform-origin: 50% 0;
  transition: .3s;
  font-size:16px;
}
#flip2 li:hover li{
  transform: rotateY(0);
}
#flip2 ul li:nth-child(2) {
  transition-delay: .1s;
}
#flip2 ul li:nth-child(3) {
  transition-delay: .2s;
}
#flip2 ul li:nth-child(4) {
  transition-delay: .3s;
}
#flip2 ul li:nth-child(5) {
  transition-delay: .4s;
}
